DRAGON(1)

NOME
dragon - un lettore video facile da usare

SINOSSI

dragon [opzioni di Qt] [opzioni di KDE] [URL]

DESCRIZIONE

Il lettore dragon riproduce audio e video in diversi formati.

OPZIONI GENERALI

--help
    Mostra la guida alle opzioni.

--help-qt
    Mostra le opzioni specifiche per Qt.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-all
    Mostra tutte le opzioni.

--author
    Mostra le informazioni sull'autore.

-v, --version
    Mostra le informazioni sulla versione.

--license
    Mostra le informazioni sulla licenza.

--
    Fine delle opzioni.

OPZIONI

--play-dvd
    Riproduci DVD.

SEGNALAZIONI

Su IRC a irc.freenode.net #dragonplayer, o per posta a imonroe@kde.org, o sul Web a <http://multimedia.kde.org>

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/dragonplayer (inserisci questo URL in Konqueror o esegui khelpcenter help:/dragonplayer).

COPYRIGHT

© 2006 di Max Howell

© 2007 di Ian Monroe

Licenza: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTORE

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Pagina man di Dragon Player.